.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.998000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.002000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls34{letter-spacing:-0.114912px;}
.ls2d{letter-spacing:-0.104400px;}
.ls3f{letter-spacing:-0.089376px;}
.ls3d{letter-spacing:-0.073416px;}
.ls26{letter-spacing:-0.072000px;}
.ls1e{letter-spacing:-0.068400px;}
.ls29{letter-spacing:-0.061200px;}
.ls45{letter-spacing:-0.060648px;}
.ls24{letter-spacing:-0.057600px;}
.ls3a{letter-spacing:-0.057456px;}
.ls31{letter-spacing:-0.050400px;}
.lsa{letter-spacing:-0.047880px;}
.ls2b{letter-spacing:-0.046800px;}
.ls47{letter-spacing:-0.044688px;}
.ls2c{letter-spacing:-0.039600px;}
.ls38{letter-spacing:-0.038304px;}
.ls17{letter-spacing:-0.035112px;}
.ls15{letter-spacing:-0.031920px;}
.ls35{letter-spacing:-0.028728px;}
.ls46{letter-spacing:-0.025536px;}
.ls1f{letter-spacing:-0.025200px;}
.ls3b{letter-spacing:-0.022344px;}
.ls28{letter-spacing:-0.021600px;}
.lsc{letter-spacing:-0.019152px;}
.ls23{letter-spacing:-0.018000px;}
.ls13{letter-spacing:-0.015960px;}
.ls1c{letter-spacing:-0.012768px;}
.ls2a{letter-spacing:-0.010800px;}
.ls19{letter-spacing:-0.009576px;}
.ls49{letter-spacing:-0.007200px;}
.lsd{letter-spacing:-0.006384px;}
.ls4{letter-spacing:-0.004392px;}
.ls30{letter-spacing:-0.003600px;}
.ls8{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.003192px;}
.ls20{letter-spacing:0.003600px;}
.lsf{letter-spacing:0.006384px;}
.ls9{letter-spacing:0.009576px;}
.ls12{letter-spacing:0.012768px;}
.ls3{letter-spacing:0.014400px;}
.ls11{letter-spacing:0.015960px;}
.ls1{letter-spacing:0.016800px;}
.ls21{letter-spacing:0.018000px;}
.ls1d{letter-spacing:0.019152px;}
.ls2{letter-spacing:0.021600px;}
.ls1a{letter-spacing:0.022344px;}
.ls27{letter-spacing:0.025200px;}
.ls14{letter-spacing:0.025536px;}
.ls4a{letter-spacing:0.026400px;}
.ls44{letter-spacing:0.028728px;}
.ls25{letter-spacing:0.028800px;}
.ls48{letter-spacing:0.031200px;}
.ls7{letter-spacing:0.031920px;}
.ls22{letter-spacing:0.032400px;}
.ls3c{letter-spacing:0.035112px;}
.ls43{letter-spacing:0.038304px;}
.ls6{letter-spacing:0.041496px;}
.ls41{letter-spacing:0.044688px;}
.ls32{letter-spacing:0.048312px;}
.ls2e{letter-spacing:0.050400px;}
.ls36{letter-spacing:0.051072px;}
.ls40{letter-spacing:0.057456px;}
.ls3e{letter-spacing:0.063840px;}
.ls10{letter-spacing:0.067032px;}
.ls2f{letter-spacing:0.068400px;}
.ls5{letter-spacing:0.076152px;}
.lsb{letter-spacing:0.082992px;}
.ls1b{letter-spacing:0.086184px;}
.ls37{letter-spacing:0.095760px;}
.ls39{letter-spacing:0.102144px;}
.ls16{letter-spacing:0.114912px;}
.ls33{letter-spacing:0.143640px;}
.ls42{letter-spacing:0.146832px;}
.ls18{letter-spacing:0.485184px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.264528px;}
.ws6f{word-spacing:-0.218400px;}
.ws52{word-spacing:-0.153216px;}
.ws65{word-spacing:-0.140448px;}
.ws5c{word-spacing:-0.114912px;}
.ws4d{word-spacing:-0.102144px;}
.ws5a{word-spacing:-0.070224px;}
.ws56{word-spacing:-0.044688px;}
.ws64{word-spacing:-0.038304px;}
.ws5e{word-spacing:-0.035112px;}
.ws66{word-spacing:-0.031920px;}
.ws59{word-spacing:-0.028728px;}
.ws54{word-spacing:-0.025536px;}
.ws68{word-spacing:-0.022344px;}
.ws63{word-spacing:-0.019152px;}
.ws4a{word-spacing:-0.015960px;}
.ws2b{word-spacing:-0.012768px;}
.ws50{word-spacing:-0.009576px;}
.ws57{word-spacing:-0.006384px;}
.ws1a{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws22{word-spacing:0.003192px;}
.ws6{word-spacing:0.006384px;}
.ws12{word-spacing:0.009576px;}
.ws28{word-spacing:0.012768px;}
.ws6d{word-spacing:0.016800px;}
.ws67{word-spacing:0.019152px;}
.ws6e{word-spacing:0.019200px;}
.ws47{word-spacing:0.021960px;}
.ws60{word-spacing:0.025536px;}
.ws2{word-spacing:0.026400px;}
.ws1{word-spacing:0.031200px;}
.ws6b{word-spacing:0.031920px;}
.ws3{word-spacing:0.033600px;}
.ws6a{word-spacing:0.035112px;}
.ws53{word-spacing:0.038304px;}
.ws31{word-spacing:0.039600px;}
.ws42{word-spacing:0.043200px;}
.ws48{word-spacing:0.044688px;}
.ws6c{word-spacing:0.051072px;}
.ws3b{word-spacing:0.054000px;}
.ws69{word-spacing:0.067032px;}
.ws4{word-spacing:0.074664px;}
.ws43{word-spacing:0.090000px;}
.ws4f{word-spacing:0.092568px;}
.ws46{word-spacing:0.097200px;}
.ws34{word-spacing:0.144000px;}
.ws61{word-spacing:0.188328px;}
.ws5b{word-spacing:0.213864px;}
.ws49{word-spacing:0.229824px;}
.ws15{word-spacing:0.233016px;}
.ws55{word-spacing:0.239400px;}
.ws4e{word-spacing:0.242592px;}
.ws5d{word-spacing:0.252168px;}
.ws16{word-spacing:0.261744px;}
.ws58{word-spacing:0.268128px;}
.ws4c{word-spacing:0.274512px;}
.ws51{word-spacing:0.277704px;}
.ws62{word-spacing:0.280896px;}
.ws5f{word-spacing:0.335160px;}
.ws4b{word-spacing:0.360696px;}
.ws17{word-spacing:0.459648px;}
.ws18{word-spacing:0.481992px;}
.ws33{word-spacing:0.518400px;}
.ws29{word-spacing:0.823536px;}
.ws2a{word-spacing:0.979944px;}
.wsd{word-spacing:1.212960px;}
.wsc{word-spacing:1.225728px;}
.ws2f{word-spacing:1.749600px;}
.ws2e{word-spacing:1.778400px;}
.ws44{word-spacing:2.484000px;}
.ws45{word-spacing:2.523600px;}
.ws10{word-spacing:2.636592px;}
.ws11{word-spacing:2.652552px;}
.ws20{word-spacing:3.099432px;}
.ws21{word-spacing:3.109008px;}
.ws3f{word-spacing:3.142800px;}
.ws3c{word-spacing:3.261600px;}
.wsf{word-spacing:3.357984px;}
.wse{word-spacing:3.364368px;}
.ws1f{word-spacing:3.370752px;}
.ws1e{word-spacing:3.377136px;}
.ws26{word-spacing:3.824016px;}
.ws27{word-spacing:3.862320px;}
.ws40{word-spacing:4.082400px;}
.ws41{word-spacing:4.154400px;}
.ws3e{word-spacing:4.186800px;}
.ws3d{word-spacing:4.190400px;}
.ws7{word-spacing:4.283664px;}
.ws8{word-spacing:4.293240px;}
.ws19{word-spacing:4.357080px;}
.ws35{word-spacing:4.608000px;}
.ws37{word-spacing:4.615200px;}
.ws36{word-spacing:4.654800px;}
.ws3a{word-spacing:4.896000px;}
.ws39{word-spacing:4.917600px;}
.ws23{word-spacing:5.279568px;}
.wsa{word-spacing:5.333832px;}
.wsb{word-spacing:5.388096px;}
.ws24{word-spacing:5.404056px;}
.ws9{word-spacing:5.461512px;}
.ws25{word-spacing:5.522160px;}
.ws1c{word-spacing:5.595576px;}
.ws1b{word-spacing:5.732832px;}
.ws1d{word-spacing:5.799864px;}
.ws14{word-spacing:7.415016px;}
.ws13{word-spacing:7.430976px;}
.ws38{word-spacing:8.053200px;}
.ws2c{word-spacing:9.673200px;}
.ws2d{word-spacing:9.741600px;}
.ws32{word-spacing:10.450800px;}
.ws30{word-spacing:13.014000px;}
._5{margin-left:-5.205600px;}
._0{margin-left:-1.051200px;}
._1{width:1.163880px;}
._2{width:5.544504px;}
._3{width:12.265200px;}
._4{width:13.503600px;}
._9{width:19.732800px;}
._7{width:30.072000px;}
._6{width:33.081888px;}
._8{width:89.765424px;}
._b{width:154.560000px;}
._a{width:276.960000px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs6{font-size:28.080000px;}
.fs3{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.yd8{bottom:1.349630px;}
.y5{bottom:33.857677px;}
.y4{bottom:45.036334px;}
.y3{bottom:56.311358px;}
.y2{bottom:67.586383px;}
.yd3{bottom:127.620770px;}
.y38{bottom:146.888043px;}
.yd7{bottom:152.293135px;}
.yd9{bottom:153.642765px;}
.yd6{bottom:165.014157px;}
.y37{bottom:167.800110px;}
.yd5{bottom:176.289182px;}
.yd4{bottom:187.564206px;}
.y36{bottom:188.712177px;}
.y35{bottom:209.528117px;}
.y60{bottom:209.825312px;}
.y99{bottom:215.990547px;}
.y34{bottom:230.440185px;}
.y5f{bottom:230.640581px;}
.y98{bottom:232.565373px;}
.y97{bottom:249.815649px;}
.y33{bottom:251.352252px;}
.y5e{bottom:251.540814px;}
.yd2{bottom:252.706103px;}
.y96{bottom:267.065926px;}
.yd1{bottom:269.280928px;}
.y32{bottom:272.168192px;}
.y5d{bottom:272.453094px;}
.y95{bottom:284.316202px;}
.yd0{bottom:285.855754px;}
.y31{bottom:293.080259px;}
.y5c{bottom:293.268523px;}
.y94{bottom:301.566479px;}
.ycf{bottom:303.106030px;}
.y30{bottom:313.992326px;}
.y5b{bottom:314.180802px;}
.y93{bottom:318.816755px;}
.yce{bottom:320.356307px;}
.y2f{bottom:334.808267px;}
.y5a{bottom:335.093082px;}
.y92{bottom:336.067032px;}
.ycd{bottom:337.606583px;}
.y91{bottom:353.317308px;}
.ycc{bottom:354.856860px;}
.y2e{bottom:355.720334px;}
.y59{bottom:355.908511px;}
.y90{bottom:370.663712px;}
.ycb{bottom:371.431685px;}
.y2d{bottom:376.632401px;}
.y58{bottom:376.820790px;}
.y8f{bottom:387.816580px;}
.yca{bottom:388.681962px;}
.y2c{bottom:397.448341px;}
.y57{bottom:397.733069px;}
.y8e{bottom:404.777194px;}
.yc9{bottom:405.642576px;}
.y2b{bottom:418.360409px;}
.y56{bottom:418.548499px;}
.y8d{bottom:421.352019px;}
.yc8{bottom:422.217402px;}
.y8c{bottom:438.602296px;}
.y2a{bottom:439.272476px;}
.y55{bottom:439.460778px;}
.yc7{bottom:439.467678px;}
.y8b{bottom:455.852572px;}
.yc6{bottom:456.717955px;}
.y29{bottom:460.088416px;}
.y54{bottom:460.373057px;}
.y8a{bottom:472.813187px;}
.yc5{bottom:473.968231px;}
.y28{bottom:481.000483px;}
.y53{bottom:481.188487px;}
.y89{bottom:489.388012px;}
.yc4{bottom:491.218508px;}
.y27{bottom:501.912550px;}
.y52{bottom:502.100766px;}
.y88{bottom:506.540880px;}
.yc3{bottom:507.793333px;}
.y26{bottom:522.728491px;}
.y51{bottom:523.013045px;}
.y87{bottom:523.501495px;}
.yc2{bottom:525.043610px;}
.y86{bottom:540.173729px;}
.yc1{bottom:541.908097px;}
.y25{bottom:543.640558px;}
.y50{bottom:543.828475px;}
.yc0{bottom:558.868712px;}
.y85{bottom:558.959770px;}
.y24{bottom:564.552625px;}
.y4f{bottom:564.740754px;}
.ybf{bottom:575.443537px;}
.y84{bottom:576.210046px;}
.y23{bottom:585.368565px;}
.y4e{bottom:585.653033px;}
.ybe{bottom:592.693814px;}
.y83{bottom:593.460323px;}
.y22{bottom:606.280632px;}
.y4d{bottom:606.468463px;}
.ybd{bottom:609.944090px;}
.y82{bottom:610.710599px;}
.y21{bottom:627.192700px;}
.ybc{bottom:627.194367px;}
.y4c{bottom:627.380742px;}
.y81{bottom:627.960876px;}
.ybb{bottom:643.769192px;}
.y80{bottom:644.921490px;}
.y20{bottom:648.008640px;}
.y4b{bottom:648.293021px;}
.yba{bottom:661.019469px;}
.y7f{bottom:661.496316px;}
.y1f{bottom:668.920707px;}
.y4a{bottom:669.108451px;}
.yb9{bottom:677.980083px;}
.y7e{bottom:678.746592px;}
.y1e{bottom:689.832774px;}
.y49{bottom:690.020730px;}
.yb8{bottom:694.940698px;}
.y7d{bottom:695.996869px;}
.y1d{bottom:709.299094px;}
.y48{bottom:710.933009px;}
.yb7{bottom:711.515523px;}
.y7c{bottom:713.247145px;}
.y1c{bottom:725.777976px;}
.yb6{bottom:728.765800px;}
.y7b{bottom:730.497422px;}
.y47{bottom:731.748439px;}
.yb4{bottom:745.333976px;}
.yb5{bottom:745.340625px;}
.y1b{bottom:746.882509px;}
.y7a{bottom:747.747698px;}
.y46{bottom:752.660718px;}
.yb3{bottom:762.584252px;}
.y79{bottom:764.322524px;}
.y1a{bottom:769.047086px;}
.y45{bottom:773.572997px;}
.yb2{bottom:779.834529px;}
.y78{bottom:781.572800px;}
.y19{bottom:791.012626px;}
.y44{bottom:794.388426px;}
.yb1{bottom:797.084805px;}
.y77{bottom:798.823077px;}
.y18{bottom:811.828567px;}
.yb0{bottom:814.335082px;}
.y43{bottom:815.300706px;}
.y76{bottom:816.073353px;}
.yaf{bottom:830.909907px;}
.y17{bottom:832.740634px;}
.y75{bottom:833.033968px;}
.y42{bottom:836.212985px;}
.yae{bottom:848.160184px;}
.y74{bottom:849.608793px;}
.y16{bottom:853.652701px;}
.y41{bottom:857.028414px;}
.yad{bottom:865.410460px;}
.y73{bottom:866.859070px;}
.y15{bottom:874.468641px;}
.y40{bottom:877.940694px;}
.yac{bottom:882.660737px;}
.y72{bottom:884.011938px;}
.y14{bottom:895.380708px;}
.y3f{bottom:898.852973px;}
.yab{bottom:899.235562px;}
.y71{bottom:900.972552px;}
.y13{bottom:916.292776px;}
.yaa{bottom:916.485839px;}
.y70{bottom:917.547377px;}
.y3e{bottom:919.668402px;}
.ya9{bottom:933.060664px;}
.y6f{bottom:934.797654px;}
.y12{bottom:937.108716px;}
.y3d{bottom:940.580681px;}
.ya8{bottom:950.310941px;}
.y6e{bottom:951.372479px;}
.y11{bottom:958.020783px;}
.y3c{bottom:961.492961px;}
.ya7{bottom:967.561217px;}
.y6d{bottom:968.622756px;}
.y10{bottom:978.932850px;}
.y3b{bottom:982.308390px;}
.ya6{bottom:984.811494px;}
.y6c{bottom:985.583370px;}
.yf{bottom:999.748791px;}
.ya5{bottom:1002.061770px;}
.y6b{bottom:1002.158196px;}
.y3a{bottom:1003.220669px;}
.ya4{bottom:1018.636596px;}
.y6a{bottom:1019.408472px;}
.ye{bottom:1020.660858px;}
.y39{bottom:1024.132948px;}
.ya3{bottom:1035.211421px;}
.y69{bottom:1036.658749px;}
.yd{bottom:1041.572925px;}
.ya2{bottom:1052.461698px;}
.y68{bottom:1053.619363px;}
.yc{bottom:1062.388865px;}
.ya1{bottom:1069.036523px;}
.y67{bottom:1070.194189px;}
.yb{bottom:1083.300932px;}
.ya0{bottom:1086.286800px;}
.y66{bottom:1087.444465px;}
.y9f{bottom:1102.861625px;}
.ya{bottom:1104.213000px;}
.y65{bottom:1104.694742px;}
.y9e{bottom:1120.111902px;}
.y64{bottom:1121.945018px;}
.y9{bottom:1125.028940px;}
.y9d{bottom:1137.362178px;}
.y63{bottom:1139.099168px;}
.y8{bottom:1145.941007px;}
.y9c{bottom:1154.226666px;}
.y62{bottom:1157.795173px;}
.y7{bottom:1166.853074px;}
.y9b{bottom:1171.283407px;}
.y61{bottom:1186.993930px;}
.y9a{bottom:1187.665979px;}
.y6{bottom:1187.668504px;}
.y1{bottom:1277.675963px;}
.hc{height:10.504083px;}
.h2{height:18.672000px;}
.hb{height:21.274805px;}
.h9{height:21.846240px;}
.h8{height:23.994141px;}
.h4{height:24.833760px;}
.h6{height:25.184880px;}
.h7{height:28.008000px;}
.h5{height:31.623120px;}
.h1{height:31.992187px;}
.ha{height:34.433280px;}
.h3{height:34.652880px;}
.h0{height:1352.360472px;}
.w2{width:44.136420px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:38.643460px;}
.x1{left:113.906656px;}
.x2{left:170.859985px;}
.xa{left:172.112765px;}
.x3{left:182.134778px;}
.x4{left:204.871972px;}
.xc{left:216.056450px;}
.x9{left:531.755031px;}
.x5{left:537.248416px;}
.x6{left:548.619576px;}
.x8{left:554.499916px;}
.x7{left:571.361898px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls34{letter-spacing:-0.095395pt;}
.ls2d{letter-spacing:-0.086668pt;}
.ls3f{letter-spacing:-0.074196pt;}
.ls3d{letter-spacing:-0.060947pt;}
.ls26{letter-spacing:-0.059771pt;}
.ls1e{letter-spacing:-0.056782pt;}
.ls29{letter-spacing:-0.050805pt;}
.ls45{letter-spacing:-0.050347pt;}
.ls24{letter-spacing:-0.047817pt;}
.ls3a{letter-spacing:-0.047697pt;}
.ls31{letter-spacing:-0.041840pt;}
.lsa{letter-spacing:-0.039748pt;}
.ls2b{letter-spacing:-0.038851pt;}
.ls47{letter-spacing:-0.037098pt;}
.ls2c{letter-spacing:-0.032874pt;}
.ls38{letter-spacing:-0.031798pt;}
.ls17{letter-spacing:-0.029148pt;}
.ls15{letter-spacing:-0.026498pt;}
.ls35{letter-spacing:-0.023849pt;}
.ls46{letter-spacing:-0.021199pt;}
.ls1f{letter-spacing:-0.020920pt;}
.ls3b{letter-spacing:-0.018549pt;}
.ls28{letter-spacing:-0.017931pt;}
.lsc{letter-spacing:-0.015899pt;}
.ls23{letter-spacing:-0.014943pt;}
.ls13{letter-spacing:-0.013249pt;}
.ls1c{letter-spacing:-0.010599pt;}
.ls2a{letter-spacing:-0.008966pt;}
.ls19{letter-spacing:-0.007950pt;}
.ls49{letter-spacing:-0.005977pt;}
.lsd{letter-spacing:-0.005300pt;}
.ls4{letter-spacing:-0.003646pt;}
.ls30{letter-spacing:-0.002989pt;}
.ls8{letter-spacing:-0.002650pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.002650pt;}
.ls20{letter-spacing:0.002989pt;}
.lsf{letter-spacing:0.005300pt;}
.ls9{letter-spacing:0.007950pt;}
.ls12{letter-spacing:0.010599pt;}
.ls3{letter-spacing:0.011954pt;}
.ls11{letter-spacing:0.013249pt;}
.ls1{letter-spacing:0.013947pt;}
.ls21{letter-spacing:0.014943pt;}
.ls1d{letter-spacing:0.015899pt;}
.ls2{letter-spacing:0.017931pt;}
.ls1a{letter-spacing:0.018549pt;}
.ls27{letter-spacing:0.020920pt;}
.ls14{letter-spacing:0.021199pt;}
.ls4a{letter-spacing:0.021916pt;}
.ls44{letter-spacing:0.023849pt;}
.ls25{letter-spacing:0.023908pt;}
.ls48{letter-spacing:0.025901pt;}
.ls7{letter-spacing:0.026498pt;}
.ls22{letter-spacing:0.026897pt;}
.ls3c{letter-spacing:0.029148pt;}
.ls43{letter-spacing:0.031798pt;}
.ls6{letter-spacing:0.034448pt;}
.ls41{letter-spacing:0.037098pt;}
.ls32{letter-spacing:0.040106pt;}
.ls2e{letter-spacing:0.041840pt;}
.ls36{letter-spacing:0.042398pt;}
.ls40{letter-spacing:0.047697pt;}
.ls3e{letter-spacing:0.052997pt;}
.ls10{letter-spacing:0.055647pt;}
.ls2f{letter-spacing:0.056782pt;}
.ls5{letter-spacing:0.063218pt;}
.lsb{letter-spacing:0.068896pt;}
.ls1b{letter-spacing:0.071546pt;}
.ls37{letter-spacing:0.079495pt;}
.ls39{letter-spacing:0.084795pt;}
.ls16{letter-spacing:0.095395pt;}
.ls33{letter-spacing:0.119243pt;}
.ls42{letter-spacing:0.121893pt;}
.ls18{letter-spacing:0.402777pt;}
.ws5{word-spacing:-0.219599pt;}
.ws6f{word-spacing:-0.181306pt;}
.ws52{word-spacing:-0.127193pt;}
.ws65{word-spacing:-0.116593pt;}
.ws5c{word-spacing:-0.095395pt;}
.ws4d{word-spacing:-0.084795pt;}
.ws5a{word-spacing:-0.058297pt;}
.ws56{word-spacing:-0.037098pt;}
.ws64{word-spacing:-0.031798pt;}
.ws5e{word-spacing:-0.029148pt;}
.ws66{word-spacing:-0.026498pt;}
.ws59{word-spacing:-0.023849pt;}
.ws54{word-spacing:-0.021199pt;}
.ws68{word-spacing:-0.018549pt;}
.ws63{word-spacing:-0.015899pt;}
.ws4a{word-spacing:-0.013249pt;}
.ws2b{word-spacing:-0.010599pt;}
.ws50{word-spacing:-0.007950pt;}
.ws57{word-spacing:-0.005300pt;}
.ws1a{word-spacing:-0.002650pt;}
.ws0{word-spacing:0.000000pt;}
.ws22{word-spacing:0.002650pt;}
.ws6{word-spacing:0.005300pt;}
.ws12{word-spacing:0.007950pt;}
.ws28{word-spacing:0.010599pt;}
.ws6d{word-spacing:0.013947pt;}
.ws67{word-spacing:0.015899pt;}
.ws6e{word-spacing:0.015939pt;}
.ws47{word-spacing:0.018230pt;}
.ws60{word-spacing:0.021199pt;}
.ws2{word-spacing:0.021916pt;}
.ws1{word-spacing:0.025901pt;}
.ws6b{word-spacing:0.026498pt;}
.ws3{word-spacing:0.027893pt;}
.ws6a{word-spacing:0.029148pt;}
.ws53{word-spacing:0.031798pt;}
.ws31{word-spacing:0.032874pt;}
.ws42{word-spacing:0.035863pt;}
.ws48{word-spacing:0.037098pt;}
.ws6c{word-spacing:0.042398pt;}
.ws3b{word-spacing:0.044828pt;}
.ws69{word-spacing:0.055647pt;}
.ws4{word-spacing:0.061983pt;}
.ws43{word-spacing:0.074714pt;}
.ws4f{word-spacing:0.076846pt;}
.ws46{word-spacing:0.080691pt;}
.ws34{word-spacing:0.119542pt;}
.ws61{word-spacing:0.156341pt;}
.ws5b{word-spacing:0.177540pt;}
.ws49{word-spacing:0.190789pt;}
.ws15{word-spacing:0.193439pt;}
.ws55{word-spacing:0.198739pt;}
.ws4e{word-spacing:0.201389pt;}
.ws5d{word-spacing:0.209338pt;}
.ws16{word-spacing:0.217288pt;}
.ws58{word-spacing:0.222587pt;}
.ws4c{word-spacing:0.227887pt;}
.ws51{word-spacing:0.230537pt;}
.ws62{word-spacing:0.233187pt;}
.ws5f{word-spacing:0.278234pt;}
.ws4b{word-spacing:0.299433pt;}
.ws17{word-spacing:0.381578pt;}
.ws18{word-spacing:0.400127pt;}
.ws33{word-spacing:0.430352pt;}
.ws29{word-spacing:0.683661pt;}
.ws2a{word-spacing:0.813504pt;}
.wsd{word-spacing:1.006943pt;}
.wsc{word-spacing:1.017542pt;}
.ws2f{word-spacing:1.452436pt;}
.ws2e{word-spacing:1.476345pt;}
.ws44{word-spacing:2.062101pt;}
.ws45{word-spacing:2.094975pt;}
.ws10{word-spacing:2.188776pt;}
.ws11{word-spacing:2.202025pt;}
.ws20{word-spacing:2.573004pt;}
.ws21{word-spacing:2.580954pt;}
.ws3f{word-spacing:2.609006pt;}
.ws3c{word-spacing:2.707628pt;}
.wsf{word-spacing:2.787642pt;}
.wse{word-spacing:2.792942pt;}
.ws1f{word-spacing:2.798241pt;}
.ws1e{word-spacing:2.803541pt;}
.ws26{word-spacing:3.174520pt;}
.ws27{word-spacing:3.206318pt;}
.ws40{word-spacing:3.389018pt;}
.ws41{word-spacing:3.448789pt;}
.ws3e{word-spacing:3.475686pt;}
.ws3d{word-spacing:3.478675pt;}
.ws7{word-spacing:3.556098pt;}
.ws8{word-spacing:3.564048pt;}
.ws19{word-spacing:3.617045pt;}
.ws35{word-spacing:3.825347pt;}
.ws37{word-spacing:3.831324pt;}
.ws36{word-spacing:3.864198pt;}
.ws3a{word-spacing:4.064431pt;}
.ws39{word-spacing:4.082362pt;}
.ws23{word-spacing:4.382851pt;}
.wsa{word-spacing:4.427899pt;}
.wsb{word-spacing:4.472946pt;}
.ws24{word-spacing:4.486196pt;}
.ws9{word-spacing:4.533893pt;}
.ws25{word-spacing:4.584240pt;}
.ws1c{word-spacing:4.645187pt;}
.ws1b{word-spacing:4.759130pt;}
.ws1d{word-spacing:4.814777pt;}
.ws14{word-spacing:6.155601pt;}
.ws13{word-spacing:6.168850pt;}
.ws38{word-spacing:6.685391pt;}
.ws2c{word-spacing:8.030240pt;}
.ws2d{word-spacing:8.087023pt;}
.ws32{word-spacing:8.675767pt;}
.ws30{word-spacing:10.803617pt;}
._5{margin-left:-4.321447pt;}
._0{margin-left:-0.872657pt;}
._1{width:0.966199pt;}
._2{width:4.602789pt;}
._3{width:10.181998pt;}
._4{width:11.210060pt;}
._9{width:16.381251pt;}
._7{width:24.964374pt;}
._6{width:27.463042pt;}
._8{width:74.519073pt;}
._b{width:128.308512pt;}
._a{width:229.919290pt;}
.fs1{font-size:19.923682pt;}
.fs6{font-size:23.310708pt;}
.fs3{font-size:26.498497pt;}
.fs5{font-size:29.885523pt;}
.fs4{font-size:33.272549pt;}
.fs2{font-size:36.460338pt;}
.fs0{font-size:39.847364pt;}
.y0{bottom:0.000000pt;}
.yd8{bottom:1.120400pt;}
.y5{bottom:28.107067pt;}
.y4{bottom:37.387067pt;}
.y3{bottom:46.747067pt;}
.y2{bottom:56.107067pt;}
.yd3{bottom:105.944819pt;}
.y38{bottom:121.939611pt;}
.yd7{bottom:126.426667pt;}
.yd9{bottom:127.547067pt;}
.yd6{bottom:136.987067pt;}
.y37{bottom:139.299835pt;}
.yd5{bottom:146.347067pt;}
.yd4{bottom:155.707067pt;}
.y36{bottom:156.660059pt;}
.y35{bottom:173.940483pt;}
.y60{bottom:174.187200pt;}
.y99{bottom:179.305291pt;}
.y34{bottom:191.300707pt;}
.y5f{bottom:191.467067pt;}
.y98{bottom:193.064939pt;}
.y97{bottom:207.385315pt;}
.y33{bottom:208.660931pt;}
.y5e{bottom:208.817467pt;}
.yd2{bottom:209.784835pt;}
.y96{bottom:221.705691pt;}
.yd1{bottom:223.544483pt;}
.y32{bottom:225.941355pt;}
.y5d{bottom:226.177867pt;}
.y95{bottom:236.026067pt;}
.yd0{bottom:237.304131pt;}
.y31{bottom:243.301579pt;}
.y5c{bottom:243.457867pt;}
.y94{bottom:250.346443pt;}
.ycf{bottom:251.624507pt;}
.y30{bottom:260.661803pt;}
.y5b{bottom:260.818267pt;}
.y93{bottom:264.666819pt;}
.yce{bottom:265.944883pt;}
.y2f{bottom:277.942227pt;}
.y5a{bottom:278.178667pt;}
.y92{bottom:278.987195pt;}
.ycd{bottom:280.265259pt;}
.y91{bottom:293.307571pt;}
.ycc{bottom:294.585635pt;}
.y2e{bottom:295.302451pt;}
.y59{bottom:295.458667pt;}
.y90{bottom:307.707747pt;}
.ycb{bottom:308.345283pt;}
.y2d{bottom:312.662675pt;}
.y58{bottom:312.819067pt;}
.y8f{bottom:321.947259pt;}
.yca{bottom:322.665659pt;}
.y2c{bottom:329.943099pt;}
.y57{bottom:330.179467pt;}
.y8e{bottom:336.027171pt;}
.yc9{bottom:336.745571pt;}
.y2b{bottom:347.303323pt;}
.y56{bottom:347.459467pt;}
.y8d{bottom:349.786819pt;}
.yc8{bottom:350.505219pt;}
.y8c{bottom:364.107195pt;}
.y2a{bottom:364.663547pt;}
.y55{bottom:364.819867pt;}
.yc7{bottom:364.825595pt;}
.y8b{bottom:378.427571pt;}
.yc6{bottom:379.145971pt;}
.y29{bottom:381.943971pt;}
.y54{bottom:382.180267pt;}
.y8a{bottom:392.507483pt;}
.yc5{bottom:393.466347pt;}
.y28{bottom:399.304195pt;}
.y53{bottom:399.460267pt;}
.y89{bottom:406.267131pt;}
.yc4{bottom:407.786723pt;}
.y27{bottom:416.664419pt;}
.y52{bottom:416.820667pt;}
.y88{bottom:420.506643pt;}
.yc3{bottom:421.546371pt;}
.y26{bottom:433.944843pt;}
.y51{bottom:434.181067pt;}
.y87{bottom:434.586555pt;}
.yc2{bottom:435.866747pt;}
.y86{bottom:448.427067pt;}
.yc1{bottom:449.866859pt;}
.y25{bottom:451.305067pt;}
.y50{bottom:451.461067pt;}
.yc0{bottom:463.946771pt;}
.y85{bottom:464.022363pt;}
.y24{bottom:468.665291pt;}
.y4f{bottom:468.821467pt;}
.ybf{bottom:477.706419pt;}
.y84{bottom:478.342739pt;}
.y23{bottom:485.945715pt;}
.y4e{bottom:486.181867pt;}
.ybe{bottom:492.026795pt;}
.y83{bottom:492.663115pt;}
.y22{bottom:503.305939pt;}
.y4d{bottom:503.461867pt;}
.ybd{bottom:506.347171pt;}
.y82{bottom:506.983491pt;}
.y21{bottom:520.666163pt;}
.ybc{bottom:520.667547pt;}
.y4c{bottom:520.822267pt;}
.y81{bottom:521.303867pt;}
.ybb{bottom:534.427195pt;}
.y80{bottom:535.383779pt;}
.y20{bottom:537.946587pt;}
.y4b{bottom:538.182667pt;}
.yba{bottom:548.747571pt;}
.y7f{bottom:549.143427pt;}
.y1f{bottom:555.306811pt;}
.y4a{bottom:555.462667pt;}
.yb9{bottom:562.827483pt;}
.y7e{bottom:563.463803pt;}
.y1e{bottom:572.667035pt;}
.y49{bottom:572.823067pt;}
.yb8{bottom:576.907395pt;}
.y7d{bottom:577.784179pt;}
.y1d{bottom:588.827067pt;}
.y48{bottom:590.183467pt;}
.yb7{bottom:590.667043pt;}
.y7c{bottom:592.104555pt;}
.y1c{bottom:602.507067pt;}
.yb6{bottom:604.987419pt;}
.y7b{bottom:606.424931pt;}
.y47{bottom:607.463467pt;}
.yb4{bottom:618.741547pt;}
.yb5{bottom:618.747067pt;}
.y1b{bottom:620.027067pt;}
.y7a{bottom:620.745307pt;}
.y46{bottom:624.823867pt;}
.yb3{bottom:633.061923pt;}
.y79{bottom:634.504955pt;}
.y1a{bottom:638.427067pt;}
.y45{bottom:642.184267pt;}
.yb2{bottom:647.382299pt;}
.y78{bottom:648.825331pt;}
.y19{bottom:656.661835pt;}
.y44{bottom:659.464267pt;}
.yb1{bottom:661.702675pt;}
.y77{bottom:663.145707pt;}
.y18{bottom:673.942259pt;}
.yb0{bottom:676.023051pt;}
.y43{bottom:676.824667pt;}
.y76{bottom:677.466083pt;}
.yaf{bottom:689.782699pt;}
.y17{bottom:691.302483pt;}
.y75{bottom:691.545995pt;}
.y42{bottom:694.185067pt;}
.yae{bottom:704.103075pt;}
.y74{bottom:705.305643pt;}
.y16{bottom:708.662707pt;}
.y41{bottom:711.465067pt;}
.yad{bottom:718.423451pt;}
.y73{bottom:719.626019pt;}
.y15{bottom:725.943131pt;}
.y40{bottom:728.825467pt;}
.yac{bottom:732.743827pt;}
.y72{bottom:733.865531pt;}
.y14{bottom:743.303355pt;}
.y3f{bottom:746.185867pt;}
.yab{bottom:746.503475pt;}
.y71{bottom:747.945443pt;}
.y13{bottom:760.663579pt;}
.yaa{bottom:760.823851pt;}
.y70{bottom:761.705091pt;}
.y3e{bottom:763.465867pt;}
.ya9{bottom:774.583499pt;}
.y6f{bottom:776.025467pt;}
.y12{bottom:777.944003pt;}
.y3d{bottom:780.826267pt;}
.ya8{bottom:788.903875pt;}
.y6e{bottom:789.785115pt;}
.y11{bottom:795.304227pt;}
.y3c{bottom:798.186667pt;}
.ya7{bottom:803.224251pt;}
.y6d{bottom:804.105491pt;}
.y10{bottom:812.664451pt;}
.y3b{bottom:815.466667pt;}
.ya6{bottom:817.544627pt;}
.y6c{bottom:818.185403pt;}
.yf{bottom:829.944875pt;}
.ya5{bottom:831.865003pt;}
.y6b{bottom:831.945051pt;}
.y3a{bottom:832.827067pt;}
.ya4{bottom:845.624651pt;}
.y6a{bottom:846.265427pt;}
.ye{bottom:847.305099pt;}
.y39{bottom:850.187467pt;}
.ya3{bottom:859.384299pt;}
.y69{bottom:860.585803pt;}
.yd{bottom:864.665323pt;}
.ya2{bottom:873.704675pt;}
.y68{bottom:874.665715pt;}
.yc{bottom:881.945747pt;}
.ya1{bottom:887.464323pt;}
.y67{bottom:888.425363pt;}
.yb{bottom:899.305971pt;}
.ya0{bottom:901.784699pt;}
.y66{bottom:902.745739pt;}
.y9f{bottom:915.544347pt;}
.ya{bottom:916.666195pt;}
.y65{bottom:917.066115pt;}
.y9e{bottom:929.864723pt;}
.y64{bottom:931.386491pt;}
.y9{bottom:933.946619pt;}
.y9d{bottom:944.185099pt;}
.y63{bottom:945.627067pt;}
.y8{bottom:951.306843pt;}
.y9c{bottom:958.185211pt;}
.y62{bottom:961.147619pt;}
.y7{bottom:968.667067pt;}
.y9b{bottom:972.344923pt;}
.y61{bottom:985.387067pt;}
.y9a{bottom:985.944971pt;}
.y6{bottom:985.947067pt;}
.y1{bottom:1060.667067pt;}
.hc{height:8.720000pt;}
.h2{height:15.500625pt;}
.hb{height:17.661352pt;}
.h9{height:18.135731pt;}
.h8{height:19.918818pt;}
.h4{height:20.615831pt;}
.h6{height:20.907314pt;}
.h7{height:23.250937pt;}
.h5{height:26.252041pt;}
.h1{height:26.558424pt;}
.ha{height:28.584905pt;}
.h3{height:28.767207pt;}
.h0{height:1122.666667pt;}
.w2{width:36.640000pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.xb{left:32.080000pt;}
.x1{left:94.560000pt;}
.x2{left:141.840000pt;}
.xa{left:142.880000pt;}
.x3{left:151.199808pt;}
.x4{left:170.075168pt;}
.xc{left:179.360000pt;}
.x9{left:441.438256pt;}
.x5{left:445.998608pt;}
.x6{left:455.438416pt;}
.x8{left:460.320000pt;}
.x7{left:474.318032pt;}
}
